<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7305000456-myveish</identifier>
<title>Муниципальные услуги, оказываемые на территории муниципального образования "Вешкаймский район"</title>
<description>Первоначальные данные.</description>
<creator>Вешкаймский район</creator>
<created>20160128</created>
<modified>20161005</modified>
<subject>Муниципальные органы власти, Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7305000456-myveish/data-20161005T163120-structure-20161005T163120.xml</source>
<created>20161005T163120</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20161005</valid>
<structure>20161005T163120</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7305000456-myveish/data-20160128T162206-structure-20160128T162206.xml</source>
<created>20160128T162206</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20160128</valid>
<structure>20160128T162206</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7305000456-myveish/structure-20161005T163120.xsd</source>
<created>20161005T163120</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7305000456-myveish/structure-20160128T162206.xsd</source>
<created>20160128T162206</created>
</structureversion></structure>
<publisher>
<name>Болгов Михаил Валентинович</name>
<phone>884-243-2-19-42</phone>
<mbox>veshkaim@mail.ru</mbox>
</publisher>
</meta>